@charset "utf-8";

/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	margin:0 0 0.8em; /* 変更しない */
	padding:15px 16px 12px 16px;
	font-size:171.4%; /* デザインによって相対指定で指定しなおす */
	background:#2970e2 url(/shared/templates/chiji/images/contents/h1_bg.gif) no-repeat right bottom;
	color:#ffffff;
	text-shadow:0px 1px 1px #2970e2, 1px 1px 1px #2970e2, 1px 0px 1px #2970e2, 1px -1px 1px #2970e2, 0px -1px 1px #2970e2, -1px -1px 1px #2970e2, -1px 1px 1px #2970e2, -1px 0px 1px #2970e2;
	font-weight:normal;
	line-height:1.2;
	border-top:4px solid #81cbed;
	clear:both; /* 変更しない */
}
#tmp_contents h2 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:9px 20px;
	font-size:143%; /* デザインによって相対指定で指定しなおす */
	color:inherit;
	background:#4bcbee url(/shared/templates/chiji/images/contents/h2_bg.gif) repeat-y left top;
	font-weight:normal;
	clear:both; /* 変更しない */
}
#tmp_contents h2 a {
	color:#222222;
	background-color:transparent;
}
#tmp_contents h3 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:0 10px 12px 25px;
	font-size:143%; /* デザインによって相対指定で指定しなおす */
	color:inherit;
	background:#ffffff url(/shared/templates/free/images/contents/h3_bg.gif) no-repeat left bottom;
	clear:both; /* 変更しない */
}
#tmp_contents h4 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:0 9px 10px;
	font-size:130%; /* デザインによって相対指定で指定しなおす */
	background:url(/shared/templates/free/images/contents/h4_bg.gif) repeat-x left bottom;
	clear:both; /* 変更しない */
}
#tmp_contents h5 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:0 10px;
	font-size:114.3%; /* デザインによって相対指定で指定しなおす */
	background:url(/shared/templates/free/images/contents/h5_bg.gif) no-repeat left 6px;
	clear:both; /* 変更しない */
}
#tmp_contents h6 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-size:114.3%; /* デザインによって相対指定で指定しなおす */
	clear:both; /* 変更しない */
}
#tmp_contents p {
	margin:0 0 0.8em 0; /* 変更しない */
}
#tmp_contents ul {
	margin:0 0 1em 3.2em; /* 変更しない */
	list-style-image:url(/shared/images/icon/list_icon.gif); /* 変更しない */
}
#tmp_contents ol {
	margin:0 0 1em 3.2em; /* 変更しない */
	list-style-image:none; /* 変更しない */
}
#tmp_contents ul li,
#tmp_contents ol li {
	margin:0 0 0.5em; /* 変更しない */
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* 変更しない */
}
#tmp_contents hr {
	height:1px; /* 変更しない */
	color:#CCCCCC; /* 変更しない */
	background-color:#CCCCCC; /* 変更しない */
	border:none; /* 変更しない */
	clear:both; /* 変更しない */
}
/* ==================================================
parts
================================================== */
/* outline
============================== */
#tmp_contents .outline {
	margin:0 0 0.8em; /* 変更しない */
	border:2px solid #e68e0f;
	clear:both; /* 変更しない */	
}
#tmp_contents table.outline {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.outline td {
	padding:20px 20px 7px;
	color:inherit;
	background-color:#FFFFFF;
}
#tmp_contents div.outline {
	padding:20px 20px 7px;
	color:inherit;
	background-color:#FFFFFF;
}
#tmp_contents .outline ul {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ol {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ul ul,
#tmp_contents .outline ul ol,
#tmp_contents .outline ol ul,
#tmp_contents .outline ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_info
============================== */
#tmp_contents .box_info {
	margin:0 0 40px; /* 変更しない */
	border-top:1px solid #a4a4a4;
	border-bottom:1px solid #a4a4a4;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_info {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_ttl {
	padding:10px 22px;
	color:inherit;
	background-color:#f1f1f1;
}
#tmp_contents .box_info .box_info_ttl p {
	font-size:128.6%;
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_cnt {
	padding:12px 17px 7px;
}
#tmp_contents .box_info ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ul ul,
#tmp_contents .box_info ul ol,
#tmp_contents .box_info ol ul,
#tmp_contents .box_info ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_link
============================== */
#tmp_contents .box_link {
	margin:0 0 40px; /* 変更しない */
	border-top:1px solid #a4a4a4;
	border-bottom:1px solid #a4a4a4;
	clear:both; /* 変更しない */
}
#tmp_contents table.box_link {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_ttl {
	padding:10px 22px;
	color:inherit;
	background-color:#f1f1f1;
}
#tmp_contents .box_link .box_link_ttl p {
	font-size:128.6%;
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_cnt {
	padding:12px 17px 7px;
}
#tmp_contents .box_link ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ul ul,
#tmp_contents .box_link ul ol,
#tmp_contents .box_link ol ul,
#tmp_contents .box_link ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_menu
============================== */
#tmp_contents .box_menu {
	background-color:#e9f1fb;
	color:inherit;
	margin:0 0 0.8em; /* 変更しない */
	clear:both; /* 変更しない */
}
#tmp_contents table.box_menu {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_menu_ttl {
	background:url(/shared/templates/free/images/contents/box_bg.gif) no-repeat left 17px;
	padding:12px 15px 0;
	font-size:114.3%;
	font-weight:bold;
}
#tmp_contents .box_menu_cnt {
	padding:0 15px 5px;
}
#tmp_contents .box_menu ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:14px; /* 変更しない */
}
#tmp_contents .box_menu ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:14px; /* 変更しない */
}
#tmp_contents .box_menu ul ul,
#tmp_contents .box_menu ul ol,
#tmp_contents .box_menu ol ul,
#tmp_contents .box_menu ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_btn
============================== */
#tmp_contents ul.box_btn {
	margin:0 0 0.8em; /* 変更しない */
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents ul.box_btn li {
	margin:0 0 10px 0;
	color:inherit;
	background:#e9f1fb url(/shared/templates/free/images/contents/box_bg.gif) no-repeat left 17px;
	padding:19px 15px;
	font-size:114.3%;
	font-weight:bold;
}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
	border:1px solid #b0b0b0;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding:5px 8px;
	color:inherit;
	background-color:#f1f1f1;
	border:1px solid #b0b0b0;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	padding:5px 8px;
	border:1px solid #b0b0b0;
}
#tmp_contents table.datatable caption,
#tmp_contents table.enquete_table caption {
	padding:0 0 0.5em; /* 変更しない */
	font-weight:bold; /* 変更しない */
	text-align:left; /* 変更しない */
}
#tmp_contents table.datatable p {
	margin:0; /* 変更しない */
}
#tmp_contents table.datatable ul,
#tmp_contents table.datatable ol,
#tmp_contents table.enquete_table ul,
#tmp_contents table.enquete_table ol {
	margin:0.2em 0 0 24px; /* 変更しない */
}
#tmp_contents table.datatable ul ul,
#tmp_contents table.datatable ul ol,
#tmp_contents table.datatable ol ul,
#tmp_contents table.datatable ol ol,
#tmp_contents table.enquete_table ul ul,
#tmp_contents table.enquete_table ul ol,
#tmp_contents table.enquete_table ol ul,
#tmp_contents table.enquete_table ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
#tmp_contents table.enquete_table {
	width:100%; /* 変更しない */
}
#tmp_contents table.enquete_table th {
	width:20%; /* 変更しない */
}
#tmp_contents table.enquete_table .nes,
#tmp_contents table.enquete_table .memo {
	color:#BF1111; /* shared.cssのtxt_redと同じ値を設定 */
	font-weight:normal; /* 変更しない */
	background-color:transparent; /* 変更しない */
}
/* form_btn */
#tmp_contents .enquete_button {
	margin:15px 0; /* 変更しない */
	text-align:center; /* 変更しない */
}
/* bgcolor */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
#tmp_contents table.datatable table th.bg_red {
	color:inherit;
	background-color:#fdecec; /* shared.cssのbg_redと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_yellow {
	color:inherit;
	background-color:#fffad5; /* shared.cssのbg_yellowと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_gray {
	color:inherit;
	background-color:#f1f1f1; /* shared.cssのbg_grayと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_green {
	color:inherit;
	background-color:#e6f5ff; /* shared.cssのbg_greenと同じ値を設定 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* nestdatatable
============================== */
#tmp_contents table.datatable table,
#tmp_contents table.enquete_table table {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table th,
#tmp_contents table.enquete_table table th {
	color:inherit; /* 変更しない */
	background-color:transparent; /* 変更しない */
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table td,
#tmp_contents table.enquete_table table td {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table.datatable {
	border:1px solid #b0b0b0; /* table.datatableと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable th {
	color:inherit; /* 変更しない */
	background-color:#f1f1f1; /* table.datatable thと同じ値を設定 */
	border:1px solid #b0b0b0; /* table.datatable thと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable td {
	border:1px solid #b0b0b0; /* table.datatable tdと同じ値を設定 */
}
/* list_table
============================== */
#tmp_contents table.list_table {
	width:100%;
	line-height:1.4;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.list_table td {
	padding:0.8em 0 0;
	vertical-align:top;
	text-align:left;
	border-bottom:1px solid #e6e6e6;
}
#tmp_contents table.list_table .date {
	width:70px;
	padding-left:20px;
	background:url(/shared/images/icon/navi_icon_blue.png) no-repeat left 1em;
}
#tmp_contents table.list_table .date_year {
	width:110px;
}
#tmp_contents table.list_table p {
	margin:0 0 0.8em;
	vertical-align:middle;
}
#tmp_contents table.list_table a {
	text-decoration:none;
	color:#222222;
	background-color:transparent;
}
/* ==================================================
contents
================================================== */
/* box_photo */
#tmp_contents .box_photo {
	clear:both;
}
#tmp_contents .wrap_box_photo_txt {
	width:100%;
	margin-right:-320px;
	float:left;
}
#tmp_contents .box_photo_txt {
	margin-right:320px;
}
#tmp_contents .box_photo_img {
	width:300px;
	float:right;
}
/* event_page_navi */
#tmp_contents .event_page_navi .next {
	text-align:right;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:480px;
	margin:15px 0 0.8em;
	clear:both;
}
#tmp_gmap_box {
	height:360px;
	border:1px solid #CCCCCC;
	clear:both;
}
/* shisetsu */
#tmp_map_search {
	width:100%;
	margin-bottom:20px;
}
#tmp_map_search input {
	vertical-align:middle;
}
/* back_list
============================== */
#tmp_contents .back_list {
	margin:0 0 0.8em 10px;
}
#tmp_contents .back_list a {
	text-decoration:none;
	color:#222222;
	background:url(/shared/images/icon/navi3_icon_blue.png) no-repeat left 0.4em;
	padding-left:12px;
}
#tmp_contents ul.back_list {
	list-style:none;
}
#tmp_contents ul.back_list li {
	width:24%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:0.8em;
}
/* back_btn
============================== */
#tmp_contents .back_btn {
	margin:1.5em auto 0.8em;
	width:200px;
	text-align:center;
	clear:both;
}
#tmp_contents .back_btn a {
	display:block;
	padding:9px 0 7px;
	text-decoration:none;
	background-color:#ffffff;
	color:#222222;
	border: 1px solid #a4a4a4;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
	cursor:pointer;
}
#tmp_contents .back_btn span {
	display:inline-block;
	padding-left:13px;
	background:url(/shared/images/icon/btn_icon.png) no-repeat left center;
}
/* box_activity
============================== */
#tmp_contents .box_activity {
	width:760px;
	margin:0 auto;
}
#tmp_contents .box_activity ul {
	list-style:none;
	margin:0;
	padding:0;
}
#tmp_contents .box_activity ul li {
	width:50%;
	float:left;
	text-align:center;
}
#tmp_contents .box_activity p {
	text-align:center;
}
/* ==================================================
知事室トップ
================================================== */
#tmp_contents .chiji_top2 {
	clear:both;
	background-color:#ceeaff;
	display:table;
	margin:0 0 42px;
	table-layout:fixed;
	width:100%;
}
#tmp_contents .chiji_top2L {
	width:320px;
	display:table-cell;
	background-color:#f0f0f0;
}
#tmp_contents .chiji_top2M {
	width:320px;
	display:table-cell;
	border-left:12px solid #ffffff;
}
#tmp_contents .chiji_top2R {
	width:320px;
	display:table-cell;
	border-left:12px solid #ffffff;
}
#tmp_cate_ttl_chiji_top h1 {
	position:absolute;
	z-index:-1;
	width:100px;
	height:100px;
	overflow:hidden;
}
/* Main Visual */
#tmp_chiji_top_mv {
	text-align:center;
}
#tmp_chiji_top_mv .gallery_navi {
	display:none;
}
#tmp_chiji_top_mv .list_order,
#tmp_chiji_top_mv .list_order li,
#tmp_chiji_top_mv .wrap_gallery_cntrol,
#tmp_chiji_top_mv .gallery_cntrol,
#tmp_chiji_top_mv .gallery_cntrol p,
#tmp_chiji_top_mv .gallery_cntrol a {
	display:inline-block;
	vertical-align:top;
}
#tmp_chiji_top_mv .list_order,
#tmp_chiji_top_mv .wrap_gallery_cntrol {
	padding:20px 0;
}
#tmp_chiji_top_mv .list_order li {
	padding:2px 15px;
}
#tmp_chiji_top_mv .gallery_cntrol a {
	padding:0 15px;
}
/* chiji_act
============================== */
#tmp_contents .chiji_act_ttl {
	background-color:#4bcbee;
	color:inherit;
	padding:10px;
}
#tmp_contents .chiji_act_ttl h2 {
	margin:0;
	padding:0;
	font-size:150%;
	background-image:none;
	display:inline-block;
}
#tmp_contents .chiji_act_ttl .list_btn {
	margin:0;
	padding-top:3px;
	font-size:114.3%;
	text-align:right;
}
#tmp_contents .chiji_act_ttl .list_btn a {
	text-decoration:none;
	color:#222222;
	background:url(/shared/images/icon/navi_icon_gry.png) no-repeat left 0.5em;
	padding:2px 0 0 17px;
}
#tmp_contents .chiji_act_cnt {
	color:inherit;
	padding:26px 0 13px;
}
#tmp_contents .chiji_act_cnt a {
	text-decoration:none;
	color:#000000;
	background-color:transparent;
}
#tmp_contents .chiji_act_cnt img {
	max-width:100%;
	height:auto;
}
/* chiji_activity */
#tmp_chiji_activity .wrap_chiji_activity {

}
#tmp_chiji_activity .chiji_activity {
	padding:0 15px;
	border-left:1px solid #aeaeae;
}
#tmp_chiji_activity .wrap_chiji_activity:first-child .chiji_activity {
	border:none;
}
#tmp_chiji_activity .chiji_activity .img {
	width:285px;
	height:162px;
	overflow:hidden;
	margin:0 auto 0.8em;
}
#tmp_chiji_activity .chiji_activity .cnt {
	background:url(/shared/images/icon/navi3_icon_blue.png) no-repeat left 0.4em;
	padding-left:10px;
}
/* chiji_press,chiji_channel */
#tmp_contents #tmp_chiji_press .chiji_act_cnt,
#tmp_contents #tmp_chiji_channel .chiji_act_cnt {
	background-color:#ceeaff;
	text-align:center;
	padding:26px 15px 13px;
}
#tmp_chiji_press .chiji_press,
#tmp_chiji_channel .chiji_channel {
	width:285px;
	margin:0 auto;
	text-align:left;
}
/* chiji_top
============================== */
#tmp_chiji_top {
	clear:both;
}
#tmp_chiji_top ul {
	margin:0;
	list-style:none;
}
#tmp_chiji_top ul li {
	float:left;
	margin:0 32px 32px 0;
}
#tmp_chiji_top ul li.last {
	margin-right:0;
}
#tmp_chiji_top ul li img {
	vertical-align:top;
}
#tmp_cate_ttl_chiji_top {
	margin-bottom:10px;
}
#tmp_cate_ttl_chiji {
	background:url(/shared/templates/chiji/images/contents/cate_ttl.jpg) left top no-repeat;
}
#tmp_cate_ttl_chiji,
#tmp_cate_ttl_chiji a,
#tmp_cate_ttl_chiji span {
	display:block;
	height:140px;
}
#tmp_cate_ttl_chiji span {
	position:relative;
	z-index:-1;
	overflow:hidden;
}
.chiji_fb_ban {
	text-align:center;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_contents div.outline:after,
#tmp_contents div.box_info:after,
#tmp_contents div.box_info_ttl:after,
#tmp_contents div.box_info_cnt:after,
#tmp_contents div.box_link:after,
#tmp_contents div.box_link_ttl:after,
#tmp_contents div.box_link_cnt:after,
#tmp_contents div.box_menu:after,
#tmp_contents div.box_menu_ttl:after,
#tmp_contents div.box_menu_cnt:after,
#tmp_contents .box_photo:after,
#tmp_map_search .map_sch_keyword:after,
#tmp_map:after,
#tmp_contents #tmp_facilities_btn:after,
#tmp_contents #tmp_facilities_btn ul:after,
#tmp_contents .chiji_top2:after,
#tmp_contents .chiji_act:after,
#tmp_contents .chiji_act_ttl:after,
#tmp_contents .chiji_act_cnt:after,
#tmp_contents #tmp_chiji_cnt:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
body {
	background:#FFFFFF !important;
}
#tmp_wrapper2,
#tmp_header,
#tmp_wrap_footer,
#tmp_wrap_copyright {
	width:100% !important;
	min-width:inherit !important;
}
#tmp_header2,
#tmp_footer,
#tmp_copyright {
	width:100% !important;
}
#tmp_header {
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-bottom:1px solid #000000 !important;
}
#tmp_footer {
	margin-top:10px !important;
	padding-top:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-top:1px solid #000000 !important;
}
#tmp_means,
#tmp_gnavi,
.wrap_col_lft_navi,
.wrap_col_rgt_navi,
.pnavi,
#tmp_fnavi,
.plugin,
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback {
	display:none !important;
}
.wrap_col_nm,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none !important;
}
body,
#tmp_pankuzu,
#tmp_wrap_main {
	background:none !important;
}
.wrap_col_nm,
.wrap_col_nm2,
.col_main {
	margin:0 !important;
	padding:0 !important;
}
#tmp_wrapper3,
#tmp_wrap_main {
	padding:0 10px !important;
}
#tmp_main {
	background:none !important;
}
#tmp_contents .box_gmap {
	margin:0;
	padding:170px 0 0 0;
	position:relative;
	top:-170px;
	page-break-before:always;
}
#tmp_footer_cnt {
	padding:0;
}
#tmp_wrap_copyright {
	background-color:#ffffff;
	color:#000000;
}
#tmp_copyright {
	text-align:left !important;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:"."; /* 変更しない */
	height:1px; /* 変更しない */

}
}